=== debian/control ===
Source: runit-service-anacron
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-anacron
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-anacron
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-anacron.git

Package: runit-service-anacron
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 anacron,
Recommends:
 runit-service-udevd,
Replaces:
 anacron,
Description: runit service files to manage anacron.
 Installs & configures the anacron service for the runit init system.
