=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit-init-diversity | runit-antix | runit,
+ runit-init-antix | runit-init-diversity | runit-antix | runit,
  anacron,
 Recommends:
  runit-service-manager,
