## runit-service-anacron 0.0.1.1.0antix3

=== debian/changelog ===
runit-service-anacron (0.0.1.1.0antix3) unstable; urgency=medium

  * remove -d ${ANACRON_ARGS} from run

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jan 2026 20:10:27 +0200
